@charset "UTF-8";
@font-face {
    font-family: "noto-sans-jp";
    src: url("../font/NotoSansJP-Regular.otf") format("opentype");
}

* {
    box-sizing: border-box;
}
body,h1,h2,h3,h4,h5,ul,li {
    margin: 0;
    padding: 0;
}
body {
    color: #333;
}
a {
    text-decoration: none;
}
ul, li {
    list-style: none;
}
p {
    margin-top: 0;
    margin-bottom: 1em;
    line-height: 1.8em;
}

body {
    font-family: "noto-sans-jp", "Noto Sans JP", "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    font-size: 16px;
}

a:hover {
    opacity: 0.7;
}
a.head-contact-btn:hover,
a.price-contact-btn:hover {
    /*transform: translateY(0.1em);
    box-shadow: none;*/
}

/* layout */
header {
    z-index: 100;
    position: sticky;
    top: 0;
    background-color: #fff;
    border-bottom: 4px solid #003E86;
}
.header-inner {
    display: flex;
    align-items: center;
    width: 1020px;
    margin: 0 auto;
    padding: 5px 0;
}

.head {
    padding: 30px 0 15px;
    background-image: url(../img/head-background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.head-catch {
    margin: 0 0 25px;
    background-color: rgb(0, 62, 134, 0.90);
    color: #fff;
}
.head-catch-inner {
    position: relative;
    width: 1020px;
    margin: 0 auto;
}
.head-catch-image {
    position: absolute;
    top: 20px;
    right: 65px;
}
.head-appeal {
    position: relative;
    width: 1020px;
    margin: 0 auto;
    padding: 10px 20px 20px;
    background-color: #FFD966;
    border-radius: 20px;
}

section {
}
.section-inner {
    width: 1020px;
    margin: 0 auto;
    padding-bottom: 40px;
}
.section-inner.nopad {
    padding: 0;
}
.section-1 {
    background-color: #fff;
}
.section-2 {
    background-color: #eee;
}
.section-3 {
    background-color: #DAE3F3;
}

footer {
    background-color: #003E86;
    color: #fff;
}
.footer-inner {
    width: 1020px;
    margin: 0 auto;
    padding: 30px 5px;
}

/* header */
.head-catch-main {
    padding: 20px 0;
    font-size: 46px;
}
.head-catch-sub {
    padding-bottom: 20px;
    font-size: 22px;
}
.header-title-area {
    flex: 1;
}
.header-tel-area {
    margin-top: auto;
    margin-right: 10px;
    line-height: 1em;
    text-align: right;
}
    .header-tel-area > a {
        display: inline-block;
    }
.tel-number {
    line-height: 1.2em;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.17em;
}
_::-webkit-full-page-media, _:future, :root .tel-number {
    letter-spacing: 0.13em;
}
@-moz-document url-prefix(){
	.tel-number {
		letter-spacing: 0.15em;
	}
}
    .tel-number > a {
        overflow: hidden;
        display: inline-block;
        color: #333;
    }
.tel-reception-time {
    font-size: 16px;
    letter-spacing: 0.05em;
}
.header-btn-area {
    margin-top: auto;
}
.site-title-head {
    font-size: 16px;
}
.site-title {
    font-size: 28px;
}
    .site-title > a {
        color: #333;
    }
.site-title-desc {
    margin-left: 10px;
    font-size: 14px;
    font-weight: normal;
}

.appeal-title {
    margin-bottom: 10px;
    font-size: 28px;
    color: #003E86;
    text-align: center;
}
    .appeal-title > span {
        display: inline-block;
    }
.appeal-list {
    display: flex;
    flex-wrap: wrap;
}
.appeal-list > li {
    display: flex;
    align-items: center;
    width: calc(50% - 7px);
    margin-bottom: 14px;
    padding: 12px 10px 12px 15px;
    background-color: #fff;
    border: 2px solid #003E86;
    border-radius: 12px;
    color: #003E86;
}
.appeal-list > li:nth-of-type(odd) {
    margin-right: 7px;
}
.appeal-list > li:nth-of-type(even) {
    margin-left: 7px;
}
.appeal-item {
    margin-left: 15px;
    font-size: 38px;
    
}
.appeal-item > span {
    display: block;
    font-size: 20px;
    font-weight: normal;line-height: 1em;
}
.appeal-item-icon {
    width: 64px;
    height: 64px;
}
.appeal-comment {
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}

ul.contact-flow {
    display: flex;
    justify-content: center;
}
ul.contact-flow > li {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 125px;
    height: 125px;
    margin-right: 90px;
    border-radius: 65px;
    border: 1px solid #ED7D31;
    background-color: #fff;
    color: #ED7D31;
    text-align: center;
    line-height: 1.2em;
    font-size: 24px;
}
ul.contact-flow > li:after {
    position: absolute;
    z-index: 10;
    right: -80px;
    display: inline-block;
    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent;
    border-right: 18px solid transparent;
    border-left: 30px solid #ED7D31;
    content: '';
}
ul.contact-flow > li:last-child {
    margin-right: 0;
}
ul.contact-flow > li:last-child:after {
    display: none;
}
ul.contact-flow .contact-flow-item-small {
    font-size: 18px;
}

/* parts */
.company-logo {
    width: 170px;
    height: auto;
}
.contact-btn {
    position: relative;
    background-color: #ED7D31;
    color: #fff;
    text-align: center;
}
.header-contact-btn {
    display: inline-block;
    padding: 12px 22px;
    border-radius: 25px;
}
.head-contact-btn {
    display: block;
    padding: 15px;
    border-radius: 35px;
    font-size: 30px;
    box-shadow: 2px 2px 4px rgba(0,0,0,0.3);
    text-shadow: 0 2px 0 rgb(0, 0, 0,0.3);
}
.price-contact-btn {
    display: inline-block;
    width: 100%;
    max-width: 500px;
    padding: 15px;
    border-radius: 35px;
    font-size: 24px;
    box-shadow: 2px 2px 4px rgba(0,0,0,0.3);
    text-shadow: 0 2px 0 rgb(0, 0, 0,0.3);
}
.contact-click:after {
    position: absolute;
    display: inline-block;
    background-image: url(../img/click.png);
    background-size: cover;
    background-repeat: no-repeat;
    content: '';
}
.head-contact-btn.contact-click:after {
    width: 75px;
    height: 75px;
}
.price-contact-btn.contact-click:after {
    width: 65px;
    height: 65px;
}
.link-btn {
    display: inline-block;
    padding: 12px 15px;
    background-color: #fff;
    border: 1px solid #003E86;
    border-radius: 25px;
    color: #003E86;
    text-align: center;
}
.break {
    display: inline;
}
.break.pc::before {
    content: "\A";
    white-space: pre;
}

/* contents */
.section-title {
    padding: 40px 0;
    text-align: center;
    font-size: 34px;
}
.block-title {
    padding: 35px 0;
    background-color: #DAE3F3;
    text-align: center;
    font-size: 36px;
}
.block-title2 {
    margin: auto;
    padding: 10px 0;
    background-color: #003E86;
    color: #fff;
}
.section-subtitle {
    padding: 25px 0;
    text-align: left;
    font-size: 30px;
}
    .section-subtitle > span {
        display: inline-block;
    }

.case-list {
    display: flex;
    flex-wrap: wrap;
}
.case-list > li {
    position: relative;
    width: calc(50% - 12px);
    margin-bottom: 24px;
    padding: 20px;
    background-color: #fff;
}
.case-list > li:nth-of-type(odd) {
    margin-right: 12px;
}
.case-list > li:nth-of-type(even) {
    margin-left: 12px;
}
.case-list .case-item-head {
    display: flex;
    margin-bottom: 15px;
}
.case-item-title {
    margin: auto 0 auto 20px;
    line-height: 1.2em;
    font-size: 28px;
    color: #003E86;
}
.case-item-desc {
    
}
.case-item-user {
    text-align: right;
}
.case-item-icon {
    width: 54px;
    height: 54px;
}

.problem-list {
    display: flex;
    justify-content: space-evenly;
    padding-top: 10px;
}
.problem-list > li {
    
}
.problem-item-head {
    text-align: center;
}
.problem-item-icon {
    width: 64px;
    height: 64px;
}
.problem-item-title {
    margin: 15px 0;
    font-size: 28px;
    color: #003E86;
}

.feature-list {

}
.feature-list > li {
    display: flex;
    margin-bottom: 20px;
    background-color: #fff;
    border: 2px solid #003E86;
}
.feature-list > li:last-child {
    margin-bottom: 0;
}
.feature-item-head {
    display: inline-block;
    width: 310px;
    padding: 10px 20px;
    background-color: #fff;
    font-size: 28px;
    color: #003E86;
}
.feature-item-desc {
    display: inline-block;
    margin: auto;
    padding: 10px 20px;
    font-size: 30px;
    color: #fff;
}

.security-image {
    display: flex;
}
.security-image > div {
    display: inline-block;
    width: 50%;
    max-width: 510px;
}
.security-image div img {
    width: 100%;
}
.security-image div:first-child {
    padding-right: 10px;
}
.security-image div:last-child {
    padding-left: 10px;
}
.security-image-desc {
    text-align: center;
}
.security-desc {
}
.security-desc .security-desc-title {
    margin: 10px 0;
    padding: 15px 0;
    border-bottom: 2px solid #003E86;
    font-size: 26px;
    color: #003E86;
}
.security-desc .security-desc-title:nth-of-type(2) {
    padding-top: 10px;
}
.security-point-list {
    display: flex;
    justify-content: space-between;
}
.security-point-list > li {
    width: 33%;
    max-width: 320px;
}
.security-point-list > li > img {
    width: 100%;
}
.security-point-list > li .security-point-title {
    padding-top: 10px;
    font-size: 18px;
    line-height: 1.5em;
    text-align: center;
}

.service-point-list {
    display: flex;
    justify-content: space-between;
}
.service-point-list .service-point-item {
    width: 50%;
    max-width: 485px;
}
.service-point-list .service-point-item > img {
    width: 100%;
}
.service-haiki-head {
    display: flex;
}
.service-haiki-head > * {
    flex-grow: 1;
    max-width: 62%;
}
.service-point-item > p {
    margin-top: 20px;
}
.service-haiki-head .service-haiki-head-title {
    display: flex;
    padding: 0 10px 0 10px;
    background-color: #DAE3F3;
    color: #003E86;
    font-size: 16px;
}
.service-haiki-head .service-haiki-head-title > * {
    margin: auto 0;
}

.use-image {
    width: 100%;
}
.use-desc {
    margin: 15px 0 0;
    text-align: center;
}
.use-desc > p {
    display: inline-block;
    text-align: left;
}

.price-desc {
    margin-bottom: 20px;
    text-align: center;
}
.price-desc > p {
    display: inline-block;
}
.price-point-list {
    display: flex;
    justify-content: center;
    padding: 35px 0;
    text-align: center;
}
.price-point {
    display: flex;
    margin-right: 15px;
    padding: 10px 15px;
    background-color: #5B9BD5;
    border-radius: 10px;
    font-size: 24px;
    font-weight: normal;
    color: #fff;
}
.price-point:last-child {
    margin-right: 0;
}
.price-point > img {
    width: 38px;
    height: 38px;
    margin-right: 15px;
}
.price-point .price-point-small {
    margin: auto;
    padding-left: 5px;
    font-size: 18px;
}
.price-point-contact-area {
    text-align: center;
}

.copyright {
    text-align: center;
}

.pagetop {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: inline-block;
    width: 60px;
    height: 60px;
    border-radius: 30px;
    border: 1px solid #fff;
    background-color: #003E86;
    color: #fff;
}
.pagetop::after {
    position: absolute;
    right: 19px;
    top: 23px;
    display: inline-block;
    width: 14px;
    height: 14px;
    border-bottom: 5px solid #fff;
    border-right: 5px solid #fff;
    transform: rotate(225deg);
    content: '';
}

@media (max-width: 1050px) {
    .header-inner {
        width: 100%;
        padding: 5px 20px;
    }
    .footer-inner {
        width: 100%;
        padding: 20px 0;
    }
        .copyright {
            font-size: 16px;
        }
    
    /* head */
    .header-title-area {
        
    }
    .header-btn-area {
        
    }
    .site-title-desc {
        display: none;
    }
    .head-catch {
        margin-bottom: 15px;
    }
    .head-catch-inner {
        width: 100%;
        padding-left: 20px;
    }
        .head-catch-main {
            padding: 15px 0;
            font-size: 36px;
        }
        .head-catch-sub {
            font-size: 20px;
        }
        .head-catch-image {
            top: 20px;
            right: 10px;
            width: 300px;
        }
    .head-appeal {
        width: auto;
        margin: 0 20px;
        padding: 10px 10px;
    }
        .appeal-title {
            font-size: 28px;
        }
        .appeal-item-icon {
            width: 46px;
            height: 46px;
        }
        .appeal-list > li {
            width: calc(50% - 7px);
            padding: 10px;
        }
        .appeal-item {
            margin-left: 10px;
            font-size: 30px;
        }
        .appeal-item > span {
            font-size: 20px;
        }

    ul.contact-flow {

    }
        ul.contact-flow > li {
            width: 110px;
            height: 110px;
            margin-right: 70px;
            font-size: 24px;
        }
        ul.contact-flow > li:after {
            right: -60px;
            border-top-width: 12px;
            border-bottom-width: 12px;
            border-right-width: 12px;
            border-left-width: 20px;
        }
        ul.contact-flow .contact-flow-item-small {
            font-size: 16px;
        }
        .appeal-comment {
            margin-top: 3px;
            margin-bottom: 7px;
            font-size: 20px;
        }
        .head-contact-btn {
            padding: 15px;
            font-size: 28px;
        }

    .section-inner {
        width: 100%;
        padding: 0 20px 20px 20px;
    }
    .section-title {
        padding: 30px 0;
    }
    .section-subtitle {
        padding: 20px 0;
        font-size: 28px;
    }
    .block-title {
        padding: 20px 20px;
        font-size: 24px;
    }
    .block-title2 {
        padding: 10px 20px;
    }

    .feature-item-head {
        width: auto;
        margin-right: 7px;
        padding: 5px 10px;
        font-size: 22px;
    }
    .feature-item-desc {
        padding: 5px 0;
        font-size: 24px;
    }

    .service-haiki-head > * {
        max-width: 50%;
    }
    .service-haiki-head-title {

    }

    .service-point-list .service-point-item:first-child {
        margin-right: 10px;
    }
    .service-point-list .service-point-item:last-child {
        margin-left: 10px;
    }
    .service-haiki-head .service-haiki-head-title {
        font-size: 16px;
    }
}

@media (max-width: 800px) {
    .header-title-area {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .site-title-head > span {
        display: inline-block;
    }
    .site-title {
        font-size: 24px;
        line-height: 1.2em;
    }
        .site-title > a > span {
            display: inline-block;
        }

    .head-catch-image {
        width: 200px;
    }
    .head-appeal {
        margin: 0 10px;
    }
    .appeal-title {
        font-size: 22px;
    }
    .appeal-item {
        font-size: 22px;
    }
    .appeal-item > span {
        font-size: 16px;
    }

    ul.contact-flow {

    }
        ul.contact-flow > li {
            width: 100px;
            height: 100px;
            margin-right: 40px;
            font-size: 20px;
        }
        ul.contact-flow > li:after {
            right: -40px;
            border-top-width: 9px;
            border-bottom-width: 9px;
            border-right-width: 9px;
            border-left-width: 14px;
        }
        ul.contact-flow .contact-flow-item-small {
            font-size: 16px;
        }
        .appeal-comment {
            margin-top: 3px;
            margin-bottom: 7px;
            font-size: 18px;
        }
        .head-contact-btn {
            padding: 10px;
            font-size: 24px;
        }
        .head-contact-btn.contact-click:after {
            width: 60px;
            height: 60px;
        }

    /* contents problem */
    .problem-list {
        max-width: 400px;
        margin: auto;
        flex-direction: column;
        padding-top: 0;
    }
    .problem-list > li {
        display: flex;
        align-items: center;
        margin-bottom: 20px;
    }
        .problem-item-head {
            min-width: 130px;
        }
        .problem-item-title {
            margin: 10px 0;
            font-size: 26px;
        }
        .problem-list > li p {
            margin-bottom: 0;
        }

    /* contents security */
    .security-point-list > li .security-point-title {
        font-size: 16px;
    }
    .service-haiki-head .service-haiki-head-title {
        padding: 5px;
    }
    .service-haiki-head {
        flex-direction: column;
    }
    .service-haiki-head > * {
        max-width: 100%;
    }
}

@media (max-width: 700px) {
    .site-title-head {
        display: none;
    }
}

@media (max-width: 650px) {
    .break.pc {
        display:none;
    }
    .hide-sp {
        display: none;
    }

    .header-inner {
        padding: 5px;
    }
    .head {
        padding-top: 20px;
    }
    .site-title {
        font-size: 22px;
    }
    .site-title-head {
        display: none;
    }
        .copyright {
            font-size: 16px;
        }
    .header-title-area {
        margin: auto;
    }
    .header-btn-area {
        font-size: 16px;
    }
        .header-contact-btn {
            padding: 16px 10px;
            border-radius: 26px;
        }
        .link-btn {
            padding: 16px 10px;
            border-radius: 26px;
        }
    .header-tel-area > a {

    }
    .header-tel-area .tel-number {
        font-size: 15px;
        letter-spacing: 0.08em;
    }
    _::-webkit-full-page-media, _:future, :root .header-tel-area .tel-number {
        letter-spacing: 0.07em;
    }
    @-moz-document url-prefix(){
		.header-tel-area .tel-number {
			letter-spacing: 0.05em;
		}
	}
    .header-tel-area .tel-reception-time {
        font-size: 13px;
    }
    _::-webkit-full-page-media, _:future, :root .header-tel-area .tel-reception-time {
        letter-spacing: 0.11em;
    }
    .company-logo {
        width: 120px;
    }

    .head-catch {
        margin-bottom: 15px;
    }
    .head-catch-inner {
        width: 100%;
        padding-left: 5px;
    }
        .head-catch-main {
            padding: 15px 0;
            font-size: 24px;
        }
        .head-catch-sub {
            font-size: 16px;
        }
        .head-catch-image {
            top: 15px;
            right: 10px;
            width: 210px;
        }
    .head-appeal {
        width: auto;
        margin: 0 5px;
        padding: 10px 5px;
    }
        .appeal-title {
            font-size: 20px;
        }
        .appeal-item-icon {
            width: 26px;
            height: 26px;
        }
        .appeal-list > li {
            width: calc(50% - 3px);
            margin-bottom: 7px;
            padding: 5px;
        }
        .appeal-item {
            margin-left: 10px;
            font-size: 22px;
        }
        .appeal-item > span {
            font-size: 13px;
        }
        .appeal-list > li:nth-of-type(odd) {
            margin-right: 3px;
        }
        .appeal-list > li:nth-of-type(even) {
            margin-left: 3px;
        }

    ul.contact-flow {

    }
        ul.contact-flow > li {
            width: 90px;
            height: 90px;
            margin-right: 35px;
            font-size: 18px;
        }
        ul.contact-flow > li:after {
            right: -35px;
            border-top-width: 9px;
            border-bottom-width: 9px;
            border-right-width: 9px;
            border-left-width: 14px;
        }
        ul.contact-flow .contact-flow-item-small {
            font-size: 13px;
        }
        .appeal-comment {
            margin-bottom: 7px;
            font-size: 16px;
        }
        .head-contact-btn {
            padding: 10px;
            font-size: 24px;
        }

    .section-inner {
        width: 100%;
        padding: 0 10px 20px 10px;
    }
    .section-title {
        padding: 20px 10px;
        font-size: 26px;
    }
    .section-subtitle {
        padding: 20px 0;
        font-size: 24px;
    }
    .block-title {
        padding: 20px 0;
        font-size: 26px;
    }
    .block-title2 {
        padding: 10px;
    }

    /* contents problem */
    .problem-list {
        flex-direction: column;
        padding-top: 0;
    }
    .problem-list > li {
        display: flex;
        align-items: center;
        margin-bottom: 20px;
    }
        .problem-item-head {
            min-width: 110px;
        }
        .problem-item-title {
            margin: 5px 0;
            font-size: 22px;
        }
        .problem-list > li p {
            margin-bottom: 0;
        }

    /* contents feature */
    .feature-item-head {
        width: auto;
        padding: 5px 10px;
        font-size: 18px;
    }
    .feature-item-desc {
        padding: 5px 0px;
        font-size: 22px;
    }

    /* contents security */
    .security-image {
        flex-direction: column;
    }
    .security-image > div {
        width: 100%;
        max-width: 100%;
        padding: 0 !important;
    }
    .security-image div:first-child {
        margin-bottom: 10px;
    }
    .security-image > div p {
    	text-align: center;
    }
    .security-desc .security-desc-title {
        padding: 10px 0;
        font-size: 22px;
    }

    .security-point-list {
        flex-direction: column;
    }
    .security-point-list > li {
        width: 100%;
        max-width: 100%;
        margin-bottom: 10px;
        padding-bottom: 10px;
        border-bottom: 1px solid #ddd;
    }
    .security-point-list > li:last-child {
        margin-left: 0;
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom: none;
    }
    .service-point-list .service-point-item:last-child {
        margin-left: 0;
    }
    
    .security-point-list > li .security-point-title {
        font-size: 16px;
    }

    /* contents service */
    .service-point-list {
        flex-direction: column;
        border-top: 1px solid #ddd;
    }
    .service-point-list .service-point-item {
        width: 100%;
        max-width: 100%;
    }
    .service-point-list .service-point-item:first-child {
        padding-bottom: 5px;
        border-bottom: 1px solid #ddd;
    }
    .service-haiki-head .service-haiki-head-title {
        font-size: 16px;
    }
    .service-haiki-head .service-haiki-head-title > * {
        margin: auto;
    }
    .use-desc {
        text-align: left;
    }

    /* contents price */
    .price-point-list {
        padding: 20px 0;
    }
    .price-point {
        padding: 10px;
        font-size: 18px;
    }
    .price-point > img {
        width: 28px;
        height: 28px;
        margin-right: 5px;
    }
    .price-point .price-point-small {
        font-size: 14px;
    }
    .price-desc > p {
        text-align: left;
    }
}

@media (max-width: 550px) {
    .head-catch-sub .break.sp::before {
        content: "\A";
        white-space: pre;
    }

    .site-title {
        font-size: 16px;
    }
    .pagetop {
        right: 10px;
        bottom: 10px;
        width: 45px;
        height: 45px;
    }
        .pagetop::after {
            top: 16px;
            right: 13px;
            width: 12px;
            height: 12px;
            border-width: 4px;
        }
    .footer-inner {
        padding-bottom: 55px;
    }
    .copyright {
        padding-left: 10px;
        text-align: left;
    }

    .appeal-item {
        font-size: 19px;
    }
}

@media (min-width: 500px) {
    .tel-number > a {
        pointer-events: none;
    }
}

@media (max-width: 500px) {
    .break.sp::before {
        content: "\A";
        white-space: pre;
    }

    .header-inner {
        height: 90px;
        padding: 0 5px 5px 5px;
    }
    .header-title-area {
        margin-bottom: 0px;
    }
    .header-tel-area .tel-number {
        font-size: 14px;
    }
        .tel-number > a {
            padding: 20px 0 5px;
            text-decoration: underline;
        }
        .header-tel-area .tel-reception-time {
            margin-bottom: 7px;
            font-size: 12px;
        }
    .header-btn-area {
        margin-bottom: 8px;
    }
    .header-contact-btn {
    	padding: 22px 10px;
    	border-radius: 30px;
        font-size: 12px;
    }
    .header-btn-area .link-btn {
    	padding: 22px 10px;
    	border-radius: 30px;
        font-size: 12px;
    }
    .header-tel-area {
        margin-bottom: 8px;
    }
    .header-tel-area > a {
        position: fixed;
        top: 0px;
        left: 5px;
        padding: 5px 0 12px 0;
    }
        .header-tel-area > a > img {
            width: 140px;
        }

    .site-title {
        display: flex;
        height: 44px;
        font-size: 16px;
    }
        .site-title > a {
            margin: auto 0;
        }
    .block-title {
        font-size: 22px;
    }
    .section-subtitle {
        font-size: 22px;
    }

    .head-catch-image {
        top: 40px;
        right: 5px;
        width: 150px;
    }

    .appeal-list > li {
        position: relative;
        padding: 10px 5px;
    }
    .appeal-list > li > img {
        position: absolute;
        top: 5px;
        left: 10px;
    }
    .appeal-item {
        margin-left: 5px;
    }
    .appeal-item > span {
        margin-left: 30px;
        margin-bottom: 7px;
    }

    ul.contact-flow > li {
        width: 70px;
        height: 70px;
        margin-right: 30px;
        font-size: 16px;
    }
        ul.contact-flow > li:after {
            right: -30px;
            border-top-width: 7px;
            border-bottom-width: 7px;
            border-right-width: 7px;
            border-left-width: 12px;
        }

    .price-contact-btn {
        padding: 10px;
        font-size: 22px;
    }
    .price-contact-btn.contact-click:after {
        width: 50px;
        height: 50px;
    }
}

@media (max-width: 440px) {
    .appeal-item {
        font-size: 16px;
    }
    .appeal-item > span {
        font-size: 12px;
    }

    .header-btn-area .link-btn {
        display: none;
    }
}

@media (max-width: 420px) {
    .break.sp-min::before {
        content: "\A";
        white-space: pre;
    }

    .head-catch-main {
        padding: 10px 0;
        font-size: 20px;
    }
    .head-catch-sub {
        padding-bottom: 10px;
        font-size: 12px;
    }
    .head-catch-image {
        top: 20px;
        right: 5px;
        width: 120px;
    }
    .head-contact-btn {
        font-size: 22px;
    }
    .head-contact-btn.contact-click:after {
        top: 20px;
        width: 40px;
        height: 40px;
    }
    .header-btn-area .link-btn {
        display: none;
    }

    .section-title {
        font-size: 22px;
    }
    .section-subtitle {
        font-size: 20px;
    }

    .appeal-title {
        font-size: 18px;
    }
    .appeal-item {
        font-size: 15px;
    }
    .appeal-item > span {
        font-size: 11px;
    }
    ul.contact-flow > li {
        width: 60px;
        height: 60px;
        margin-right: 20px;
        font-size: 14px;
    }
    ul.contact-flow > li:after {
        right: -25px;
    }

    .problem-list {
        max-width: 300px;
    }
    .problem-item-head {
        min-width: auto;
        margin-right: 15px;
    }
    .problem-item-icon {
        width: 50px;
        height: 50px;
    }

    .security-desc .security-desc-title {
        font-size: 20px;
    }

    .price-point {
        margin-right: 10px;
        padding: 10px 5px;
        font-size: 16px;
    }
    .price-point-small {
        font-size: 12px;
    }
    .price-contact-btn {
        padding: 8px;
        font-size: 20px;
    }
    .price-contact-btn.contact-click:after {
        top: 15px;
        width: 40px;
        height: 40px;
    }
}

@media (max-width: 400px) {
    .header-tel-area > a > img {
        width: 120px;
    }
}

@media (max-width: 350px) {
    .header-tel-area > a > img {
        width: 100px;
    }
    .head-catch-main {
        font-size: 22px;
    }
    .head-catch-sub {
        font-size: 15px;
    }
    .head-catch-image {
        display: none;
    }

    .appeal-list > li {
        width: 100%;
    }
    .appeal-list > li {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }
    .appeal-item {
        font-size: 24px;
    }
    .appeal-item > span {
        font-size: 16px;
    }
    ul.contact-flow {
        justify-content: flex-start;
    }
    ul.contact-flow > li {
        width: 65px;
        height: 65px;
        margin-right: 10px;
    }
    ul.contact-flow > li:after {
        /*right: -25%;
        border-top-width: 5px;
        border-bottom-width: 5px;
        border-right-width: 5px;
        border-left-width: 9px;*/
    }
}